How plugin a applet in jsp

Discussion in 'Computer Support' started by rajbala.3399@gmail.com, Oct 28, 2006.

  1. Guest

    hi,
    I had netbean IDE 5.0 . I try to create plugin program in jsp and
    plugin the applet i saved in tomacatjspexample not only this i had
    tried lot of examples like i follow steps given by
    "http://platform.netbeans.org/tutorials/quickstart-nbm.html" for
    plugin .
    When i run this program i got message like

    "This page contains information of a type
    (application/x-java-applet;version=1.2)that can only be viewed with the
    appropriate Plug-in"

    I dont have any idea about plugin. I want sugesstion for running plugin
    program in my netbean IDE 5.0 .
    Is i want to download any thing else or i want to set appropriate path
    in netbean.

    -Raju
    , Oct 28, 2006
    #1
    1. Advertising

  2. why? Guest

    On 28 Oct 2006 00:34:27 -0700, wrote:

    >hi,
    > I had netbean IDE 5.0 . I try to create plugin program in jsp and
    >plugin the applet i saved in tomacatjspexample not only this i had
    >tried lot of examples like i follow steps given by
    >"http://platform.netbeans.org/tutorials/quickstart-nbm.html" for
    >plugin .
    >When i run this program i got message like
    >
    >"This page contains information of a type
    >(application/x-java-applet;version=1.2)that can only be viewed with the
    >appropriate Plug-in"
    >
    >I dont have any idea about plugin. I want sugesstion for running plugin
    >program in my netbean IDE 5.0 .
    >Is i want to download any thing else or i want to set appropriate path
    >in netbean.


    Isn't is amazing , or perhaps no so much now considering how poor lots
    of software is.

    User using NetBeans, development tool for JSP / tomcat get's told what
    plugin is needed and can't figure it out. Vague mention of some program.

    If it doesn't work following the turotial then send then am email saying
    it doesn't work.

    Can't even read either,

    http://platform.netbeans.org/tutorials/quickstart-nbm.html
    has both

    Installing and Using the Plug-in Module

    The IDE uses an Ant build script to build and install your plug-in
    module. The build script is created for you when you create the plug-in
    module project.
    Installing the Plug-in Module

    and

    NetBeans API Javadoc
    Tutorials
    Articles
    Guidelines
    FAQs
    Examples of Applications Built on the NetBeans Platform
    Catalogue of NetBeans Plug-ins
    Mailing Lists


    >-Raju


    Me
    why?, Oct 28, 2006
    #2
    1. Advertising

  3. Guest

    why? wrote:
    > On 28 Oct 2006 00:34:27 -0700, wrote:
    >
    > >hi,
    > > I had netbean IDE 5.0 . I try to create plugin program in jsp and
    > >plugin the applet i saved in tomacatjspexample not only this i had
    > >tried lot of examples like i follow steps given by
    > >"http://platform.netbeans.org/tutorials/quickstart-nbm.html" for
    > >plugin .
    > >When i run this program i got message like
    > >
    > >"This page contains information of a type
    > >(application/x-java-applet;version=1.2)that can only be viewed with the
    > >appropriate Plug-in"
    > >
    > >I dont have any idea about plugin. I want sugesstion for running plugin
    > >program in my netbean IDE 5.0 .
    > >Is i want to download any thing else or i want to set appropriate path
    > >in netbean.

    >
    > Isn't is amazing , or perhaps no so much now considering how poor lots
    > of software is.
    >
    > User using NetBeans, development tool for JSP / tomcat get's told what
    > plugin is needed and can't figure it out. Vague mention of some program.
    >
    > If it doesn't work following the turotial then send then am email saying
    > it doesn't work.
    >
    > Can't even read either,
    >
    > http://platform.netbeans.org/tutorials/quickstart-nbm.html
    > has both
    >
    > Installing and Using the Plug-in Module
    >
    > The IDE uses an Ant build script to build and install your plug-in
    > module. The build script is created for you when you create the plug-in
    > module project.
    > Installing the Plug-in Module
    >
    > and
    >
    > NetBeans API Javadoc
    > Tutorials
    > Articles
    > Guidelines
    > FAQs
    > Examples of Applications Built on the NetBeans Platform
    > Catalogue of NetBeans Plug-ins
    > Mailing Lists
    >
    >
    > >-Raju

    >



    hi,
    thankQ for reply.I have gone through above all but there is no use
    for me.I didn't get any plugin program sucessfully.
    After above all steps you have to specified again i got the same
    error.
    "This page contains information of a
    type(application/x-java-applet;version=1.2)that can only be viewed with
    the appropriate Plug-in"

    Beyond above the steps plz tell me how to run plugin and how to
    eradicate the error.

    -Raju
    , Oct 31, 2006
    #3
  4. why? Guest

    On 31 Oct 2006 06:25:36 -0800, wrote:

    >
    >why? wrote:
    >> On 28 Oct 2006 00:34:27 -0700, wrote:
    >>
    >> >hi,
    >> > I had netbean IDE 5.0 . I try to create plugin program in jsp and
    >> >plugin the applet i saved in tomacatjspexample not only this i had
    >> >tried lot of examples like i follow steps given by
    >> >"http://platform.netbeans.org/tutorials/quickstart-nbm.html" for
    >> >plugin .
    >> >When i run this program i got message like
    >> >
    >> >"This page contains information of a type
    >> >(application/x-java-applet;version=1.2)that can only be viewed with the
    >> >appropriate Plug-in"
    >> >


    <snip>

    >> http://platform.netbeans.org/tutorials/quickstart-nbm.html


    <snip>

    >> NetBeans API Javadoc
    >> Tutorials
    >> Articles
    >> Guidelines
    >> FAQs
    >> Examples of Applications Built on the NetBeans Platform
    >> Catalogue of NetBeans Plug-ins

    Mailing Lists

    Register for the developer forum and ask in there.

    >>
    >>
    >> >-Raju

    >>

    >
    >
    >hi,
    > thankQ for reply.I have gone through above all but there is no use
    >for me.I didn't get any plugin program sucessfully.
    > After above all steps you have to specified again i got the same
    >error.
    >"This page contains information of a
    >type(application/x-java-applet;version=1.2)that can only be viewed with
    >the appropriate Plug-in"


    The basic things you checked,

    So you have some version of Java already installed and working? Your
    browser plugins list includes / recognises an installed Java runtime.
    Existing Java demos work?

    Browser security isn't blocking it, same for antivirus / anti spyware.

    > Beyond above the steps plz tell me how to run plugin and how to
    >eradicate the error.


    The the people that wrote the tutorial the exact steps you followed and
    at what point it doesn't work.

    >-Raju


    Me
    why?, Oct 31, 2006
    #4
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Nick

    JSP File

    Nick, Jan 3, 2004, in forum: Computer Support
    Replies:
    6
    Views:
    5,046
  2. ZZ

    .jsp web page won't load (WinXP, IE6)

    ZZ, Jun 29, 2004, in forum: Computer Support
    Replies:
    1
    Views:
    3,757
    ┬░Mike┬░
    Jun 29, 2004
  3. JM

    JSP 440

    JM, Feb 6, 2004, in forum: Computer Security
    Replies:
    20
    Views:
    14,663
    Dave J
    Feb 16, 2004
  4. vijendra
    Replies:
    1
    Views:
    7,898
    arpit1988
    Oct 6, 2006
  5. sk0c8336

    conversion of jsp to asp.net

    sk0c8336, Mar 7, 2007, in forum: Software
    Replies:
    0
    Views:
    585
    sk0c8336
    Mar 7, 2007
Loading...

Share This Page